Bug 1668105 - liveinst does not start anaconda in sugar terminal; but liveinst -T starts and installs
Summary: liveinst does not start anaconda in sugar terminal; but liveinst -T starts an...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-21 22:14 UTC by satellitgo
Modified: 2020-11-24 15:19 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-24 15:19:32 UTC
Type: Bug


Attachments (Terms of Use)
faiure of liveinst in soas rawhide (128.53 KB, image/png)
2019-01-21 22:14 UTC, satellitgo
no flags Details

Description satellitgo 2019-01-21 22:14:58 UTC
Created attachment 1522254 [details]
faiure of liveinst in soas rawhide

Description of problem:liveinst does not start anaconda in sugar terminal; but liveinst -T starts and installs


Version-Release number of selected component (if applicable):
Fedora-SoaS-Live-x86_64-Rawhide-20190121.n.0.iso

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
anaconda to start

Additional info:
liveinst -T works

Comment 1 Jiri Konecny 2019-01-22 08:54:54 UTC
Could you please provide us logs from /var/log/anaconda/*.log and command you are trying to call.

Comment 2 satellitgo 2019-01-28 16:29:14 UTC
still seen in Fedora-SoaS-Live-x86_64-Rawhide-20190127.n.0.iso

Comment 3 satellitgo 2019-01-31 00:04:20 UTC
https://wiki.sugarlabs.org/images/thumb/4/47/Liveinst-fail-2.png/702px-Liveinst-fail-2.png

screenshot of liveinst Fedora-SoaS-Live-x86_64-Rawhide-20190130.n.0.iso in terminal   liveinst -T worked

unable to send requested files from Oracle VM

Comment 4 satellitgo 2019-01-31 01:02:20 UTC
Just installed Fedora-SoaS-Live-x86_64-Rawhide-20190127.n.0.iso  with liveinst -T (text); installer fails to start graphically

login to user and password set in text based install
su dnf install sddm
 password
sudo systemctl set-default graphical.target
reboot
login to soas:
 start Browse 202 which has a defective index.html 
 (see above)
 start 2nd tab in Browse and go to http://activities.sugarlabs.org
Index on top line lists Home wiki activites Donate  (which work)
download Browse 157.3.xo
Browse 157.3.xo started from journal works as https://sugarlabs.org
Home icon reverts to broken index.html web page.  This needs to be fixed!

copied from https://bugzilla.redhat.com/show_bug.cgi?id=1668504#c11

Comment 5 Ben Cotton 2019-08-13 17:06:02 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 6 Ben Cotton 2019-08-13 19:36:05 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 7 Ben Cotton 2020-11-03 16:51:40 UTC
This message is a reminder that Fedora 31 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 31 on 2020-11-24.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '31'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 31 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 8 Ben Cotton 2020-11-24 15:19:32 UTC
Fedora 31 changed to end-of-life (EOL) status on 2020-11-24. Fedora 31 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.